dlinsol1.c File Reference
Example

LU factorization from DGSTRF (DGSSV) More...

`#include "slu_ddefs.h"`
Include dependency graph for dlinsol1.c:

## Functions

int | main (int argc, char *argv[])

## Detailed Description

Copyright (c) 2003, The Regents of the University of California, through Lawrence Berkeley National Laboratory (subject to receipt of any required approvals from U.S. Dept. of Energy)

All rights reserved.

The source code is distributed under BSD license, see the file License.txt at the top-level directory.

## Function Documentation

## main()

int main | ( | int | argc,
|  | char * | argv[]
| ) |  |

Here is the call graph for this function: